Subject: [TR] backfire problem solved!

From: Gary Nafziger <[email-masked]>
Date: Wed, 7 Aug 2013 18:40:56 -0700 (PDT)

Just a FYI note on the backfire problem I had on the newly restored tr-3.  I
found the brown wire attached to the firewall-mounted starter solenoid was
basically off.  But it was mostly touching the connection (spade) so the car
would run.  Abrupt acceleration apparently moved the spade away from it's
connection briefly which caused a backfire.  At highway speed the underhood
drafts also caused surging at times.  A seemingly complicated problem solved
by chance discovery.  Awesome!  Probably the simplest fix I've found during
the total restoration!!
God Bless!
gary n.

** [email-masked] **

Archive: http://www.team.net/archive